{
  "type": "service_account",
  "project_id": "uiutuyur-api1",
  "private_key_id": "4b5e274f880f624a95aa7a4ae3baebe415f1c411",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDG5J74OeXXwZHI\n3IwCnQ/joG+vbcLEbA/jcRAoND/Btx+DwelGLpyfxuxf2CQGhlGc4LYIgUhXBvaE\nukns+d7tJxjsI8sPDsDd2nvgGDAGg20n/T6i1Wzxq1THsJPtnXGu+yzdOrqanAKx\nHuUsn1SA7Cd35oIAIy+0vzvOJAJbZm/8YmxaDL88xif8J6KWJLopb+oQcLvYjhON\n7qk3JliMiujwTd1mpGz/YrfshWcQW9v/oF9nDX8ZtGDG49qftnGmT+Y2hnQF7ntJ\nSPO6MLfg89AnzOYSrauzqmuf4ob3qR6xz6J8mtUi4i1Pr0944bMFDXe19+DgZg26\nwVWXnQjvAgMBAAECggEAVI2au2I5wQhshpyj9PR6bcWl1UlvNHvQIVvOh5j2xc6o\n2iWUmx5zvUUe9fv4DMILbgrluCXl8AFoybI8fT8Ys28cnD73M1aNTYN1iCYgPJSg\n0hBKEYV0BCVXLHF34ds+GipzvzUZYWMTjeLZgKfXj9tVSBa5i39p54goz5DlY58f\nn4WX6gtTd1J6TgyzZTSk15mtOtCf3Ev9SSTPVxblxnjnoYrzPeBYNoeox+kqZ92J\nJhv/jG3kAit43x9vYFEW+chR9kbWPxii+gVtqHlCfFWbvK7/d5VR9FNpK7kf0B5a\nlsnuYeMzhpZRqLxS6gb5ZAs3g8oaPbpA1CbZiT+eCQKBgQDwLsXBjV2O7iyI+6FE\nKejnm1T6k0RpS81/RaIwLMt5zUK+4fjehos9ohmI6sIcMwTAkfdMZypo/rU2XQbD\n0jTBSQx8tFxtFtlXalRHvAVigYmxwrVH5yKUb3z7vLogWqtUiz8yiq/eNrfBtMoL\nyte0oPsXzAJnoLKQwYOyCcPIlQKBgQDT/b+Wq8KEPN3pypan6b0YOqHjXWaW7AUL\n3oB07MjGT8hhFz+pdgC+LDrUEDeBXHRAukXHDYvY07VKPKdN6uC7ViYTYSIqh9nm\nwJo96nX0FGh94PlB/GrobT8hJmyE7H0Ne4HApiTy/eagIpKbrLLT+gyzQzEPgmxa\n6ICZH9C2cwKBgHp5r1f6iUnYRBd6EQscP+rSt6urKwhyohCTZpggT4YF2FJUEr8O\nZrSAE3tRErikf3jfNfbc6LBvqeJV35w9da9WW6q/oh3yt9OuodmOlERd/+QIgL5w\nq557l4UbAOJ8ub873nccZ3/t8Rgy45DN198A8+l3m4ZSWJweQdSozBBdAoGBAKIn\njO9hfq7MKCr27fqOzjfEUaSrAxgafVmw3q2RmZon2Ox7bhTf0H2nM3CW3v4yjDIe\nydUSxZAbkKaycn8lVLW3lfRo7kt+Eu1xEgqeV49WNP9koQUaYWRcfFeNHqEmjBlO\nCdgkvkqocEq5Z09w8HE46ZINqW9loiB/jC6UqX+FAoGBAK1aCZyAI+fFoqH7h7Yk\nQLMbmish/XUV/X2JIiCfGt8C6pIS9HZS//M5lUNp2MQ1G5BcSgNJj5xafFgYMCPX\nHsp4n6QhPjbh2ZFNrTceqQjUYbasNalYf/xV3dMwwZPCEdlL33PB0BSuvc+1gY4h\nVM+6bz/S8s+p3ilfg5Ci/mds\n-----END PRIVATE KEY-----\n",
  "client_email": "xeser-api1@uiutuyur-api1.iam.gserviceaccount.com",
  "client_id": "118402547869146535031",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/xeser-api1%40uiutuyur-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
